[
  {
    "frequency_rank": 6801,
    "charcter": "鍏",
    "pinyin": "wéi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6802,
    "charcter": "鷉",
    "pinyin": "tī",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6803,
    "charcter": "郄",
    "pinyin": "qiè",
    "definition": "surname",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3972
  },
  {
    "frequency_rank": 6804,
    "charcter": "埘",
    "pinyin": "shí",
    "definition": "roost",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4415
  },
  {
    "frequency_rank": 6805,
    "charcter": "薤",
    "pinyin": "xiè",
    "definition": "allium bakeri; shallots, scallion",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6049
  },
  {
    "frequency_rank": 6806,
    "charcter": "鲞",
    "pinyin": "xiǎng",
    "definition": "dried fish",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5791
  },
  {
    "frequency_rank": 6807,
    "charcter": "鼯",
    "pinyin": "wú",
    "definition": "flying squirrel",
    "radical": "鼠",
    "radical_code": 208.7,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6440
  },
  {
    "frequency_rank": 6808,
    "charcter": "坭",
    "pinyin": "ní",
    "definition": "mud, mire; to paste, to plaster",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3850
  },
  {
    "frequency_rank": 6809,
    "charcter": "蔌",
    "pinyin": "sù",
    "definition": "vegetables",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7641
  },
  {
    "frequency_rank": 6810,
    "charcter": "缳",
    "pinyin": "huán",
    "definition": "noose; hang death; tie, bind",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6194
  },
  {
    "frequency_rank": 6811,
    "charcter": "靦",
    "pinyin": "tiǎn",
    "definition": "timid, shy, bashful",
    "radical": "面",
    "radical_code": 176.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6812,
    "charcter": "筸",
    "pinyin": "gān",
    "definition": "name of a place in Honan",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6813,
    "charcter": "蘋",
    "pinyin": "píng",
    "definition": "apple",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6814,
    "charcter": "夼",
    "pinyin": "kuǎng",
    "definition": null,
    "radical": "大",
    "radical_code": 37.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3587
  },
  {
    "frequency_rank": 6815,
    "charcter": "椐",
    "pinyin": "jū",
    "definition": null,
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5105
  },
  {
    "frequency_rank": 6816,
    "charcter": "轹",
    "pinyin": "lì",
    "definition": "run over something with vehicle",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6817
  },
  {
    "frequency_rank": 6817,
    "charcter": "脬",
    "pinyin": "pāo",
    "definition": "a bladder",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4921
  },
  {
    "frequency_rank": 6818,
    "charcter": "眍",
    "pinyin": "kōu",
    "definition": "sunken",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4189
  },
  {
    "frequency_rank": 6819,
    "charcter": "饹",
    "pinyin": "le",
    "definition": null,
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4301
  },
  {
    "frequency_rank": 6820,
    "charcter": "瘥",
    "pinyin": "chài",
    "definition": "to recover from any disease; an epidemic",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7717
  },
  {
    "frequency_rank": 6821,
    "charcter": "瘵",
    "pinyin": "zhài",
    "definition": "a wasting disease",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6157
  },
  {
    "frequency_rank": 6822,
    "charcter": "蝦",
    "pinyin": "xiā",
    "definition": "shrimp, prawn",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6823,
    "charcter": "誌",
    "pinyin": "zhì",
    "definition": "write down; record; magazine",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6824,
    "charcter": "邴",
    "pinyin": "bǐng",
    "definition": "name of a city in the ancient state of Song, in what is now Shandong; pleased",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3684
  },
  {
    "frequency_rank": 6825,
    "charcter": "鉁",
    "pinyin": "zhēn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6826,
    "charcter": "鞮",
    "pinyin": "dī",
    "definition": "leather shoes",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7986
  },
  {
    "frequency_rank": 6827,
    "charcter": "舄",
    "pinyin": "xì",
    "definition": "a shoe; the sole of a shoe; magpie",
    "radical": "臼",
    "radical_code": 134.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5210
  },
  {
    "frequency_rank": 6828,
    "charcter": "麄",
    "pinyin": "cū",
    "definition": "coarse, rough, rude",
    "radical": "鹿",
    "radical_code": 198.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6829,
    "charcter": "翛",
    "pinyin": "xiāo",
    "definition": "look of rumpled feathers; bedraggled; hasty; rapid flight",
    "radical": "羽",
    "radical_code": 124.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7394
  },
  {
    "frequency_rank": 6830,
    "charcter": "覩",
    "pinyin": "dǔ",
    "definition": "see, gaze at, witness",
    "radical": "見",
    "radical_code": 147.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6831,
    "charcter": "纩",
    "pinyin": "kuàng",
    "definition": "cotton; silk",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6554
  },
  {
    "frequency_rank": 6832,
    "charcter": "蓮",
    "pinyin": "lián",
    "definition": "lotus, water lily; paradise",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6833,
    "charcter": "唛",
    "pinyin": "mà",
    "definition": "mark",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4494
  },
  {
    "frequency_rank": 6834,
    "charcter": "袓",
    "pinyin": "jù",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6835,
    "charcter": "祂",
    "pinyin": "tā",
    "definition": "he (honorific form, generally used for the Abrahamic God)",
    "radical": "示",
    "radical_code": 113.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6836,
    "charcter": "轎",
    "pinyin": "jiào",
    "definition": "sedan-chair, palanquin",
    "radical": "車",
    "radical_code": 159.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6837,
    "charcter": "紀",
    "pinyin": "jì",
    "definition": "record, annal, historical account",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6838,
    "charcter": "纖",
    "pinyin": "xiān",
    "definition": "fine, delicate; minute; graceful",
    "radical": "糸",
    "radical_code": 120.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6839,
    "charcter": "輔",
    "pinyin": "fǔ",
    "definition": "cheek bone; protective; assist",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6840,
    "charcter": "鉀",
    "pinyin": "jiǎ",
    "definition": "potassium kalium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6841,
    "charcter": "領",
    "pinyin": "lǐng",
    "definition": "neck; collar; lead, guide",
    "radical": "頁",
    "radical_code": 181.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6842,
    "charcter": "螵",
    "pinyin": "piāo",
    "definition": "a chrysalis",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6232
  },
  {
    "frequency_rank": 6843,
    "charcter": "鸊",
    "pinyin": "pì",
    "definition": "Podiceps ruficolus (a kind of duck)",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6844,
    "charcter": "鮡",
    "pinyin": "zhào",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6845,
    "charcter": "禛",
    "pinyin": "zhēn",
    "definition": "to receive blessings in a sincere spirit",
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7739
  },
  {
    "frequency_rank": 6846,
    "charcter": "袆",
    "pinyin": "huī",
    "definition": "ceremonial gowns of a queen",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6903
  },
  {
    "frequency_rank": 6847,
    "charcter": "謴",
    "pinyin": "gùn",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6848,
    "charcter": "邾",
    "pinyin": "zhū",
    "definition": "a feudal state which existed B.C.700-469; now in Shandong",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3945
  },
  {
    "frequency_rank": 6849,
    "charcter": "鮣",
    "pinyin": "yìn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6850,
    "charcter": "酲",
    "pinyin": "chéng",
    "definition": "hangover; uncomfortable",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7657
  }
]